/* done: 24 of 28 strings (85 %) */

/* Helper Application */
/*44JRHDC*/"launchApp" = "%@起動";
/*44ECJ9J*/"downloadApp" = "%@ダウンロード";
/*FYP9XPX*/"aboutApp" = "について%@";

/* Description */
/*DUPLICATE*/"importRoutes" = "ルート読み込み";
/*DUPLICATE*/"importRoutesDescription" = "選択したルートを読み込みしました。For each select an activity type below and enter details. Import when done.";
/*DUPLICATE*/"launchHelperApplicationDescription" = "あなたのヘルパーアプリケーション <applicationName> トレーニングセンターが開始しました。";
/*N6RYWQK*/"actionNextSteps" = "次のステップ";
/*DUPLICATE*/"actionDescription" = "これらのステップに従う: /// ➜ あなたの装置を接続して下さい。 //  ➜ヘルプアプリエーションを起動.  //  ➜ヘルプアプリケーションで同期する //  ➜ ヘルプアプリケーション終了。 //  ➜ 続けるを押す";

/* Import Workout Options */
/*3NYN9FX*/"importWorkoutOptions" = "トレーニングオプション読み込み";
/*YWATGDQ*/"importWorkoutDescription" = "記録された練習データを日記項目にしまっておいてください。";
/*XDYRXGW*/"addDiaryEntryForWorkout" = "日記の記入を追加";
/*LEK4CDD*/"addTo" = "追加";

/* Import Route Course Options */
/*DECC9LD*/"importCourseDescription" = "ルートコースと合流することによって、ルートとトラックのネットワークのリストを延長してください。";
/*FTYAFH4*/"noMerge" = "読み込まない";
/*379DRH3*/"splitAtLapPoints" = "ラップ地点を結合/分離";

/* Mass import */
/*9L3CK3X*/"importTracks" = "トラック読み込み";
/*7KDT6CK*/"sureWantMergeNElements" = "読み込みして %d トラックと併合しますか? /// 合流点が非常に複雑でリソース集中的なオペレーションであるために読み込みには数分かかります。";

/* Append workouts */
/*NN9AG3H*/"cannotAppendWorkouts" = "Cannot append workouts";
/*DLJE3H4*/"requiresMoreThanOneCheckedWorkout" = "To replace two workouts into one appended representation, you must mark two workouts.";
/*P4N9J66*/"appendEntries" = "追加";
/*HRAGGAH*/"appendEntriesToolTip" = "Append two checked workouts into one representation.";

/* Errors */
/*AXFKAK*/"importWorkoutsIsEmpty" = "Nothing found to be imported";
/*TA9LWWY*/"importWorkoutsIsEmptyDescription" = "There is nothing to be imported. This may be because the import does not contain any valid recordings or the diary already contains activities for the same date and time. // ##hintOnHelperApp##";
/*D74JNYE*/"hintOnHelperApp" = "Please also make sure that you have selected the correct helper app to read the data from your device.";
/*6F6M9KG*/"unknownFileType" = "ファイルタイプが不明";
/*HN7QPTH*/"cannotImportFileTypeWithKnownFileTypes" = "TrailRunnerは、この種類のファイルをインポートすることはできません。 ///してくださいファイルが正しいファイルタイプの拡張子を含む次のタイプのことを確認してください：gpxファイル、tcx、kmlまたはフィット。";
/*WEY7KPT*/"cannotModifyWorkout" = "Cannot modify workout";
/*W9AWDCR*/"requiresExactlyOneSelectedDataPoint" = "Exactly one selected data point is being required";
